definitions(hardy_version = 1.2).

custom(custom_menu_name = "&Translation",
custom_menu_strings = ["Translate to &HTML"]).

diagram_definition(file = "belief.def").

diagram_definition(file = "kads_inf.def").

diagram_definition(file = "stdp.def").



